"""==========================================================
منطق برنامه ای را طراحی کنید که ۸۰ عدد را در ورودی بخواند و در
آرایه ای ذخیره کند سپس عناصر آرایه را با جابجایی عناصر از آخر
و اول با یکدیگر به صورت معکوس حالت اول در همان آرایه ذخیره و
سرانجام عناصر آرایه معکوس شده را نمایش دهد.
=========================================================="""

mylist = []
for count in range(1,81):
    print("Please enter number",count)
    num = int(input("==>"))
    mylist.append(num)
k = len(mylist)
for i in range(k//2):
    x = mylist[i]
    mylist[i] = mylist[(k-1)-i]
    mylist[(k-1)-i] = x

print(mylist)